Subject: Re: using multiple version of git simultaneously

From: Tomas Carnecky <[email-masked]>
Date: Sat, 17 Nov 2012 14:50:31 +0000

On Sat, 17 Nov 2012 20:25:21 +0600, arif <[email-masked]> wrote:
> I'm trying to use different version of git simultaneously. So how can i
> append some suffix (like "--program-suffix=git1.8) so that i can
> distinguish between different versions.

Install each version into its own prefix (~/git/1.8.0/, ~/git/1.7.0/ etc).